Bug 341711 - multiarch conflicts in katapult
Summary: multiarch conflicts in katapult
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: katapult   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 21:42 UTC by Bill Nottingham
Modified: 2014-03-17 03:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 20:26:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-19 21:42:22 UTC
katapult (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/HTML/en/katapult/index.cache.bz2 from install of katapult-0.3.2.1-2.fc8 conflicts with file from package katapult-0.3.2.1-2.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Comment 1 Rex Dieter 2008-01-27 03:05:58 UTC
I'm curious, why is katapult being multilib'd at all (I don't see any -devel
pkg)?

Comment 2 Chitlesh GOORAH 2008-04-18 20:26:35 UTC
I can't see why this is being a multilib issue. closing.


Note You need to log in before you can comment on or make changes to this bug.